XCB 1.13

Data Fields
xcb_sync_systemcounter_t Struct Reference
XCB Sync API

xcb_sync_systemcounter_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_systemcounter_t:
[legend]

## Data Fields
xcb_sync_counter_t | counter
xcb_sync_int64_t | resolution
uint16_t | name_len

## Detailed Description

xcb_sync_systemcounter_t

The documentation for this struct was generated from the following file:

- sync.h